---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-cloudinit-metal-azure
name: alpine-3.23.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:39:16.026050'
uploaded: '2026-04-17T23:54:42.834826'
signed: '2026-04-17T23:54:54.588394'
released: '2026-04-19T17:00:18.741285'
artifacts:
metadata_updated: '2026-04-19T17:00:18.741700'
